Loading...
Searching...
No Matches
oval_result_criteria_node_EXTENDDEF Struct Reference
Collaboration diagram for oval_result_criteria_node_EXTENDDEF:
[legend]

## Data Fields

struct oval_result_system * | sys
oval_criteria_node_type_t | type
oval_result_t | result
int | negate
int | applicability_check
int | variable_instance
struct oval_result_definition * | extends

The documentation for this struct was generated from the following file:

- oval_resultCriteriaNode.c